Bug 242872 - Minolta PagePro 1350W printer does not print
Summary: Minolta PagePro 1350W printer does not print
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: foomatic   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix
Depends On: min12xxw-review
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-06 06:09 UTC by Lubomir Kundrak
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 0.0.9-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-10 22:23:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lubomir Kundrak 2007-06-06 06:09:12 UTC
Description of problem:

When I submit a print job to a Minolta PagePro printer it does not print.
Not a warning, not anything, the job just vanishes from the queue.

The printer driver I use is "Minolta PagePro 1350W Foomatic/min12xxw (recommended)"

One of the printer configuration utilities (it was not CUPS web interface)
either system-config-printer of KDE's one warned about missing min12xxw tool.

Version-Release number of selected component (if applicable):

cups-1.2.4-9
foomatic-3.0.2-38

How reproducible:

Always

Additional info:

Likely these printers are faulty too:

Minolta-PagePro_1200W.xml:  <driver>min12xxw</driver>
Minolta-PagePro_1250W.xml:  <driver>min12xxw</driver>
Minolta-PagePro_1300W.xml:  <driver>min12xxw</driver>
Minolta-PagePro_1350W.xml:  <driver>min12xxw</driver>
Minolta-PagePro_1400W.xml:  <driver>min12xxw</driver>

Comment 1 Lubomir Kundrak 2007-06-06 06:21:42 UTC
/usr/share/foomatic/db/source/driver/min12xxw.xml:<driver id="driver/min12xxw">
/usr/share/foomatic/db/source/driver/min12xxw.xml: <name>min12xxw</name>
/usr/share/foomatic/db/source/driver/min12xxw.xml:
<url>http://www.hinterbergen.de/mala/min12xxw/</url>
/usr/share/foomatic/db/source/driver/min12xxw.xml:  <prototype>gs -q -dNOPAUSE
-dPARANOIDSAFER -dBATCH -sDEVICE=pbmraw%A%Z -s
OutputFile=- - | min12xxw%B</prototype>

The tool was right indeed. I filed a review request for the missing filter
bug #242873.

Comment 2 Fedora Update System 2007-08-06 17:54:18 UTC
min12xxw-0.0.9-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2007-08-10 22:23:17 UTC
min12xxw-0.0.9-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.